﻿@charset "UTF-8";
/*
 * Example of zRSSFeed Styling
 *
 * Version: 1.0.1
 * (c) Copyright 2010, Zazar Ltd
 *
 */

.rssFeed
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 10px;
    font-weight: bold;
    margin: 2em 3em;
    color: #003300;
}
.rssFeed a
{
	color: #003300;
	text-decoration: none;
}
.rssFeed a:hover
{
	color: #000000;
	text-decoration: underline;
}

.rssHeader {
	padding: 0.2em 0;
	font-size: medium;
}

.rssBody {
	border: 1px #800000 double;
}
.rssBody ul { list-style: none; }
.rssBody ul, .rssRow, .rssRow h5, .rssRow p
{
	margin: 0;
	padding: 0;
}

.rssRow { padding: 0.8em; }
.rssRow h4 {
	font-size: small;
}
.rssRow div
{
    font-size: 90%;
    color: #800000;
    margin: 0.2em 0 0.4em 0;
    font-family: 'Times New Roman' , Times, serif;
}

.odd {
	background-color: #D8D8B1;
}
.even
{
    background-color: #E9E9D1;
}